@charset "utf-8";
/* CSS Document */
body{
	margin: 0px;
	padding: 0px;
	background: url(images/bg.gif) no-repeat center #898989;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
}

#wrapper{
	margin: 0px auto;
	width: 1000px;
}

#title{
	float: left;
	width: 1000px;
	height: 85px;
	 background-color:#07ab01;
}

#logo{
	float: left;
	width: 327px;
	height: 44px;
	padding: 17px 0px 24px 20px;
}

#menu{
	float: right;
	width: 400px;
	padding: 30px 20px 0 0;
}

#menu ul{
	margin: 0px;
	padding: 0px;
}

#menu ul li{
	list-style: none;
	display: inline;
	line-height: 37px;
}

#menu ul li a{
	font-size: 14px;
	font-family: Arial, Helvetica, sans-serif;
	color: #000;
	margin-left: 25px;
	text-decoration: none;
}

#menu ul li a:hover{
	color: #fff;
}

#header{
	float: left;
	width: 1000px;
	height: 449px;
	background-image:url(images/banner3.jpg);
}

.img1{
	float: left;
	width: 372px;
	height: 411px;
}

.img2{
	float: left;
	width: 334px;
	height: 411px;
}

.img3{
	float: right;
	width: 294px;
	height: 411px;
}

.clear{
	clear: both;
}


#container{
	float: left;
	width: 960px;
	background: #fff;
	padding: 20px 20px 0px 20px;
}

#left{
	float: left;
	width: 263px;
}

#panel{
	float: left;
	width: 263px;
	margin-bottom: 15px;
}

.panel_top{
	float: left;
	width: 263px;
	line-height: 55px;
	font-family: Arial, Helvetica, sans-serif;;
	font-size: 24px;
	text-align: center;
	color: #FFFFFF;
	background: url(images/panel_top.gif) no-repeat;
}

.panel_btm{
	float: left;
	width: 263px;
	height: 25px;
	background: url(images/panel_btm.gif) no-repeat;
}

.panel{
	float: left;
	width: 231px;
	border-left: 11px solid #474444;
	border-right: 11px solid #474444;
	padding: 5px;
}

.panel ul{
	margin: 0px;
	padding: 0px;
}

.panel ul li{
	list-style: none;
	display: block;
	background: url(images/bullet.gif) no-repeat left center;
	line-height: 30px;
}

.panel ul li a{
	color: #000;
	margin-left: 20px;
	text-transform: capitalize;
	text-decoration: none;
}

.panel ul li a:hover{
	color: #f69302;
}


#right{
	float: right;
	width: 960px;
}
.app-now{
	height:65px;
	width:250px;
	margin-top:385px;
	margin-left:8px;
	
	
	}
.txt{
	line-height: 18px;
	text-align: justify;
}

h1{
	margin: 10px 0;
	padding: 0px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 24px;
	color: #008e50;
	text-align:center;
}

#footer{
	float: left;
	width: 1000px;
	margin: 15px 0;
}

.copyright{
	float: left;
	width: 300px;
	color: #fff;
}

.copyright a{
	color: #fff;
	text-decoration: none;
}

.copyright a:hover{
	text-decoration: underline;
}

.footerlinks{
	float: right;
	width: 500px;
}

.footerlinks ul{
	margin: 0px;
	padding: 0px;
	text-align: right;
}

.footerlinks ul li{
	list-style: none;
	display: inline;
	color: #FFFFFF;
	margin: 0px 10px;
}

.footerlinks ul li a{
	color: #FFFFFF;
	text-decoration: none;
}

.footerlinks ul li a:hover{
	text-decoration: underline;
}

#sitemap1{
	float: left;
	width: 960px;
}

#sitemap1 ul{
	margin: 0px;
	padding: 0px 0px 0px 35px;
}

#sitemap1 ul li{
	list-style: none;
	display: inline;
	float: left;
	display: block;
	line-height: 30px;
	width: 230px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #760813;
	text-transform: capitalize;
}

#sitemap1 ul li a{
	font-weight: bold;
	color: #E46F17;
	text-decoration: none;
}

#sitemap1 ul li a:hover{
	color: #000000;
}

.app_input{
	font-size: 11px;
	width: 130px;
}

#content_bg{
	float: left;
	width: 1000px;
	height: 35px;
	background: url(images/content_bg.gif);
}

.dis{
	float: left;
	width: 1000px;
	background: #FFFFFF;
	text-align: center;}